Subject: Re: Request for Salary Increment
From: Rahul Pal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 2 Feb 2016 15:04:54 +0530 (IST)

Hello ma'am 

Thank you for the prompt response and valued time. 

. 

From: "Deeksha Dadu" <[email-masked]> 
To: "Rahul Pal" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Tuesday, February 2, 2016 2:44:48 PM 
Subject: Re: Request for Salary Increment 

Hi Rahul, 

please come tomorrow and meet me and Saurabh. 

Regards, 
Deeksha 

From: "Rahul Pal" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Tuesday, February 2, 2016 2:40:53 PM 
Subject: Request for Salary Increment 

Hello respected Ma'am, 

I would like to request for an increment in salary. I've completed Six months on 28th of this Jan with your company. Since this is my first Job and I'm honored to work with your company. In present, I'm dealing with three processes. I never refused to take place as a backup of any process. I'm comfortable for any shift timing and ready to go ahead with further processes. Since it's difficult to survive in current salary, So I'm requesting to review my request for a suitable increment in the salary. 

Thanks & Regards 
Rahul Pal 

-- 

Thanks & Regards 
Rahul Pal